package gov.va.vinci.dart.db;

import java.util.List;

import gov.va.vinci.dart.common.exception.ObjectNotFoundException;
import gov.va.vinci.dart.biz.Role;

public interface RoleDAO {

	Role findById(final int roleId) throws ObjectNotFoundException;
	List<Role> listAll();
}
